/* ----------------------------------------------------------------------
LP専用スタイル
---------------------------------------------------------------------- */

body{
padding:0;
color:#333;
text-align:center;
font-size:12px;
line-height:1.5em;
font-family: 'Quattrocento Sans', sans-serif;
}

img{ max-width: 100%;}

a img{border:none;}
a img:hover{     
	-webkit-transition: 0.3s ease-in-out;  
	-moz-transition: 0.3s ease-in-out;  
	-o-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
	opacity: 0.4;  
	filter: alpha(opacity=60);  
}

a img{border:none;}

.pc_elm{ display: none;}

.w1000{ margin: 0 auto; max-width: 1000px; overflow: hidden;}
.w860{ margin: 0 auto; max-width: 860px; overflow: hidden;}
.w100{ width: 100px;}

.ul_1{ list-style: none; letter-spacing: -.4em;}
.ul_1 li{ display: inline-block;}

#Area4 dl ul li div,
#Area5 .inner h3,
#Area6 .box_1 div:first-child,
#company h2,
#conatct .textbox .p_1
{font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;}

header{ background: url(//japan-au.jp/makeup/lp/pc/images/bg_1.jpg); height: 77px; }
header h1{ float: left; padding-top: 13px; width: 20%;}
header a.left{ display: inline-block; float: right; padding-top: 13px; max-width: 310px;}

#main { line-height: 0;}
#main img{ width: 100%;}

#Area1{ background: url(//japan-au.jp/makeup/lp/pc/images/bg_2.jpg) top right no-repeat #281f19; background-size: 100% auto ; padding-bottom: 15px; }
#Area1 .box_1{ margin: 0 50px; letter-spacing: -.4em;}
#Area1 .box_1 figure { display: inline-block; line-height: 0; width: 45%; margin-bottom: 20px; margin: 0 2.5% 20px 2.5%; }
#Area1 .box_1 figure:nth-child(3){ display: block; width: auto;}
#Area1 .box_1 figure:nth-child(1),
#Area1 .box_1 figure:nth-child(4){text-align: left;}
#Area1 .box_1 figure:nth-child(2),
#Area1 .box_1 figure:nth-child(5){text-align: right;}

#conatct{ padding: 20px;}
#conatct .ul_1 { margin-bottom: 30px;}
#conatct .ul_1 li{ width: 50%; line-height: 0;}
#conatct h3{ color: white; background-color:#dc8a7f; line-height: 36px; margin-bottom: 15px;}
#conatct h3 span{ vertical-align: middle; display: inline-block;}
#conatct h3 span.star{ background: url(//japan-au.jp/makeup/lp/pc/images/star.jpg) top center; width: 36px; height: 36px;}
#conatct h3 span.text{ margin: 0 10px;}
#conatct table{ width: 100%; border-left: 2px solid #ddc9a8; border-top: 2px solid #ddc9a8; font-size: 120%; line-height: 1.5em; margin-bottom: 30px;}
#conatct table td{ border-right: 1px solid #ddc9a8; border-bottom: 1px solid #ddc9a8; padding: 5px;}
#conatct table tr:last-child td{ border-bottom: 2px solid #ddc9a8;}
#conatct table tr td:nth-child(odd){ font-weight: 700;}
#conatct table tr td:nth-child(even){ border-right: 2px solid #ddc9a8; text-align: left; padding: 0 0 0 30px;}
#conatct .txarea h3{ border-left: 5px solid #dc897f; background:#f6e7ce; line-height: 1em; padding: 10px 0; font-size: 150%; text-align:left; color:#333; font-weight: 300; padding-left: 10px;}
#conatct .txarea p { text-align: left; padding-bottom: 20px; font-size: 120%; line-height: 1.5em;}
#conatct.bg{  background:url(//japan-au.jp/makeup/lp/pc/images/bg_4.jpg) no-repeat; background-size: cover; }
#conatct.bg table td{ background: white;}

#Area2 { margin-bottom: 50px;}
#Area2 h2{ margin-bottom: 30px;}
#Area2 dl{ display: table; width: 100%; }
#Area2 dl p{  font-size: 120%; line-height: 1.5em;}
#Area2 dl dt,
#Area2 dl dd{ display: table-cell; vertical-align: middle;text-align: left;}
#Area2 dl.pat1 dt,
#Area2 dl.pat2 dd{ width:43%;}
#Area2 dl.pat1 dd{ padding-left: 30px;}
#Area2 dl.pat2 dt{ padding-right: 30px;}
#Area2 dl h3{ font-size: 150%; line-height: 25px; margin-bottom: 15px;}
#Area2 dl h3 span{ background: #60403a; color: #fff; display:inline-block; width: 25px; height: 25px; line-height: 25px; text-align: center;  font-size: 15px; vertical-align: top; margin-right: 10px;font-family: 'Alegreya', serif;}
#Area2 .btn { text-align: center; padding-top: 15px;}

#Area3 .div_1 { text-align: center; }
#Area3 .div_1 div{ background: url(//japan-au.jp/makeup/lp/pc/images/bg_3.jpg) no-repeat; background-position : center bottom 30px; background-size: contain; padding-top: 40px;}
#Area3 .div_1 img{ display: block; margin: 0 auto;}

#Area4 { padding-bottom: 100px;}
#Area4 dl{display: table; margin: 0 auto; margin-bottom: 100px;}
#Area4 dl dt,
#Area4 dl dd{ display: table-cell; vertical-align: middle;text-align: left;}
#Area4 dl ul{ list-style: none; letter-spacing: -.4em;}
#Area4 dl ul li{display: inline-block; vertical-align: middle;}
#Area4 dl ul li div{ background:#eaceae; letter-spacing: normal; padding: 30px; font-size: 150%; line-height: 1.5em; }
#Area4 .pat1{margin-bottom: 0px;}

#Area5 { padding: 20px 0; background:url(//japan-au.jp/makeup/lp/pc/images/bg_4.jpg) no-repeat; background-size: cover;}
#Area5 .inner{ border: 3px solid #ccc; border-radius: 10px; background: white; padding: 40px 40px 10px 40px;}
#Area5 .inner h3{ text-align: center; font-size: 170%; margin-bottom: 20px; color: #fc96a7;}
#Area5 .inner span{ font-weight: 700; color: #fc96a7;}
#Area5 .inner p{ font-size: 110%; line-height: 1.5em; text-align: left; padding-bottom: 10px;}
#Area5 .inner ul{ list-style: none; letter-spacing: -.4em; margin-bottom: 30px;}
#Area5 .inner ul li{ display: inline-block; margin: 0 10px; width:45%; vertical-align: middle;}
#Area5 div.div_2 ul li{ text-align: left; letter-spacing: normal;}
#Area5 div.div_2 ul li ul { margin-bottom: 7px;}
#Area5 div.div_2 ul li ul li{ display: block; margin: 0; width: auto; margin-bottom: 0; font-weight: 400; color: #fc96a7; font-size: 110%;}
#Area5 div.div_2 ul li ul li:before{ content: "●"; margin-right: 5px;}

#Area6 { padding: 50px 0; background: #e1b3bd; }
#Area6 .p_1 { color: white; font-size: 180%; line-height: 1.5em; margin-bottom: 40px;}
#Area6 table,#Area6 .box_1{width: 90%; margin: 0 5% 30px 5%;text-align: center; }
#Area6 table{ font-size: 120%;}
#Area6 table tr td{ border-bottom:5px solid #e1b3bd;background: white;padding: 8px 0; }
#Area6 table tr td:first-child{ border-right:5px solid #e1b3bd;}
#Area6 table tr:nth-child(even) td{ background: #f6e7ce;}
#Area6 .box_1 div{ display: inline-block; vertical-align: middle;}
#Area6 .box_1 div:first-child{ color: white;font-size: 150%; width: 40%; margin-right: 20px; }

/*
#Area7{  padding: 50px 0; background: #d9ad9a;}
#Area7 .p_1{ background: #f16b81; color: white; line-height: 2em; border-radius: 1em; font-size: 200%; display: inline-block; padding:0 10px; margin-bottom: 20px;}
#Area7 .p_2{ color: white; line-height: 1.5em; font-size: 200%; margin-bottom: 20px;}
#Area7 ul li{ list-style: none; display: inline-block; line-height: 0;}
#Area7 ul li:nth-child(2){ margin: 0 40px;}
*/

#Area7{  padding: 50px 0; background: #f4ebe5;}
#Area7 .p_1 {
    background: #dc8a7f;
    color: white;
    line-height: 1.5em;
    border-radius: 1em;
    font-size: 200%;
    display: inline-block;
    padding: 10px 40px;
    margin-bottom: 20px;
}
#Area7 .p_2{ color: white; line-height: 1.5em; font-size: 200%; margin-bottom: 20px;}

#Area7 {padding: 50px 4% 35px 4%;}
#Area7 .p_1{ font-size: 110%;}
#Area7 .p_2{ color: white; line-height: 1.5em; font-size: 110%; margin-bottom: 20px;}
#Area7 .color_select {color: #3a1313;}
/**
#Area7 ul { letter-spacing: -.4em;}
#Area7 ul li{ list-style: none; display: inline-block; line-height: 0; width: 33%; }
#Area7 ul li img{ width: 90%; }
#Area7 ul li:nth-child(2){ margin: 0 ;}
**/

#Area7 ul li{ background-color: #fc96a7; color: white; padding: 20px 10px; line-height: 1em; border-radius: 10px; font-size: 170%; font-weight: 700; margin-bottom: 15px; color: #3a1313 ;}


#company{ padding: 50px 0; }
#company h2{ margin-bottom: 50px; font-size: 220%;line-height: 1em; letter-spacing: 0.2em;}
#company ul{ letter-spacing: -.4em;}
#company ul li{ list-style: none; display: inline-block; line-height: 0; width: 50%; vertical-align: middle; }
#company ul li p,
#company ul li.map div{ padding: 0 20px;}
#company ul li.map div iframe{ width: 100%;}
#company ul li.detail{ letter-spacing: normal; line-height: 1.5em; text-align: left; font-weight: 700; font-size: 120%;}
#company ul li.detail div p{ padding-left: 40px;}

footer{background: url(//japan-au.jp/makeup/lp/pc/images/bg_5.jpg); color: white; line-height: 1em; padding: 30px 0;}



@media (max-width: 767px) {

.pc_elm{ display: block;}
.sp_elm{ display: none;}

.txc_sp{ text-align: center!important;}

header{ height: auto; }
header h1{ float: none; padding-top: 13px;}
header a.left{ display: inline-block; float: none; margin-bottom: 20px;}
header a { display: inline-block; margin: 0 30px;}

#Area1{ background-size: cover; padding: 30px 0 20px 0 ; }
#Area1 h2{ margin: 0 30px 10px 30px;}
#Area1 .box_1{ margin: 0;}
#Area1 .box_1 figure{ display: inline-block; line-height: 0;  width: auto; margin: 0 30px 10px 30px;}

#contact .mb50{ margin-bottom: 20px!important;}
#conatct .ul_1 li{ width: auto; margin-bottom: 20px;}
#conatct .ul_1{ margin-bottom: 0;}
#conatct h3 span.star{ display: none;}
#conatct table tr td{ padding: 5px!important; font-size: 100%;}
#conatct table tr td:nth-child(even) {padding: 0;}

#conatct .textbox{ background: url(//japan-au.jp/makeup/lp/pc/images/_sp/bg_1.jpg) right bottom #f6e7ce no-repeat; background-size: 70% auto; margin-bottom: 20px; padding: 20px 10px; border-radius: 10px; overflow: hidden; color: #5d4702;}
#conatct .textbox .p_1{ font-size: 180%; border-bottom: 3px solid #5d4702; padding: 0 20px; margin-bottom: 10px; line-height: 1.5em; display: inline-block;}

#Area2_sp { margin-bottom: 50px;}
#Area2_sp h2{ margin-bottom: 30px;}
#Area2_sp dl{ margin: 0 30px 20px 30px;}
#Area2 dl p{  font-size: 120%; line-height: 1.5em;}
#Area2_sp dl dt,
#Area2_sp dl dd{text-align: left;}
#Area2_sp dl dt{ padding-bottom: 10px; text-align: center;}
#Area2_sp dl h3{ font-size: 120%; line-height: 25px; margin-bottom: 15px;}
#Area2_sp dl h3 span{ background: #60403a; color: #fff; display:inline-block; width: 25px; height: 25px; line-height: 25px; text-align: center;  font-size: 15px; vertical-align: top; margin-right: 10px;font-family: 'Alegreya', serif;}
#Area2_sp .btn { text-align: center; padding-top: 15px;}

#Area3{ margin: 0 30px;}
#Area3 .div_1 div{ background: none;}

#Area4_sp { padding-bottom: 50px;}
#Area4_sp dl{margin: 0 30px; margin-bottom: 30px;}
#Area4_sp dl ul{ list-style: none; letter-spacing: -.4em; text-align: left; padding-top: 10px;}
#Area4_sp dl ul li:first-child{ line-height: 0; text-align: center;}
#Area4_sp dl ul li img{ height: 20px;}
#Area4_sp dl ul li div{ background:#eaceae; letter-spacing: normal; padding: 30px; font-size: 120%; line-height: 1.5em; }
#Area4_sp .pat1{margin-bottom: 30px;}
#Area4_sp h2{ margin: 0 30px;}

#Area5{ padding: 20px 30px;}
#Area5 .inner {border-radius: 5px; padding: 20px 20px 5px 20px; }
#Area5 .inner h3 { font-size: 150%; margin-bottom: 15px; line-height: 1.2em; }
#Area5 .inner ul{ margin-bottom: 0;}
#Area5 .inner ul li { display: block; margin: 0 0 10px 0 ; width: auto; vertical-align: middle; }
#Area5 .inner p{ padding-bottom: 15px;}

#Area6 {padding: 30px;}
#Area6 h2{ margin-bottom: 20px!important;}
#Area6 .p_1 { font-size: 110%; margin-bottom: 30px; }
#Area6 table,#Area6 .box_1{width: 100%; margin: 0 0 30px 0;text-align: center; }
#Area6 table{ font-size: 100%;}
#Area6 table tr td{ border-bottom:2px solid #e1b3bd;background: white;padding: 8px 0; }
#Area6 table tr td:first-child{ border-right:2px solid #e1b3bd;}
#Area6 .box_1 div{ display: block;  text-align: center;}
#Area6 .box_1 div:first-child{ font-size: 150%; width: auto; margin-right: 0px; margin-bottom: 20px; }

/*
#Area7 {padding: 50px 30px;}
#Area7 .p_1{ font-size: 110%;}
#Area7 .p_2{ color: white; line-height: 1.5em; font-size: 110%; margin-bottom: 20px;}
#Area7 ul { letter-spacing: -.4em;}
#Area7 ul li{ list-style: none; display: inline-block; line-height: 0; width: 33%; }
#Area7 ul li img{ width: 90%; }
#Area7 ul li:nth-child(2){ margin: 0 ;}
*/

#company ul{ letter-spacing: -.4em; margin: 0!important;}
#company ul li{ list-style: none; display: block; width: auto; margin-bottom: 20px; }
#company ul li p{ padding: 0 20px;}
#company ul li.map div{ padding: 0px; margin: 0 20px;}
#company ul li.map div iframe{ width: 100%;}
#company ul li.detail{ letter-spacing: normal; line-height: 1.5em; text-align: left; font-weight: 700; font-size: 120%;}
#company ul li.detail div p{ padding-left: 20px;}
}
.contact_wrap {
	margin: 30px auto;
}

.contact_wrap h1{
	text-align: center;
	margin-bottom: 20px;
	line-height: 2em;
}

.contact_wrap table {
	width: 80%;
	margin: 0 auto;
	max-width: 1000px;
}

.contact_wrap table th,
.contact_wrap table td {
	border: 1px solid #ccc;
	padding: 10px 0;
}

.contact_wrap table th {
	width: 40%;
}

.contact_wrap table th span {
	color: #f00;
	font-size: 12px;
	padding-left: 5px;
}

.contact_wrap table td {
	width: 60%;
}

.contact_wrap table td .error {
	color: #f00;
}

.contact_wrap table td input,
.contact_wrap table td textarea {
	width: 70%;
}

.contact_wrap .btn_area,
.contact_back {
	margin-top: 50px;
}

.contact_wrap .btn_area button {
	width: 300px;
	margin: 0 auto;
	border: none;
	background-color: #dc8a7f;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
}

.contact_back {
	width: 300px;
	margin: 50px auto;
	border: none;
	background-color: #dc8a7f;
	color: #fff;
	cursor: pointer;
}

.contact_back a {
	display: block;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
}

.contact_back a:hover {
	opacity: 0.7;
}

.contact_wrap .btn_area button:hover,
.contact_btn .back_btn:hover,
.contact_btn .submit_btn:hover {
	opacity: 0.7;
}

.privacy_policy {
	width: 80%;
  margin: 30px auto;
  max-width: 1000px;
	height: 100px;
	overflow-y: scroll;
}

.privacy_policy p {
	text-align: left;
	line-height: 1.7;
}

.privacy_policy p.mt20 {
	margin-top: 20px;
}

.privacy_policy p.mt5 {
	margin-top: 5px;
}

.privacy_policy p.indent {
	padding-left: 2em;
}

.privacy_policy ul {
	text-align: left;
	padding-left: 2em;
}
.privacy_policy ul li {
	list-style: none;
}

.contact_btn {
	margin-top: 50px;
}

.contact_btn p {
	display: inline-block;
}

.contact_btn .back_btn input {
	width: 300px;
  border: none;
  background-color: #ccc;
  padding: 10px 20px;
  color: #000;
  cursor: pointer;
}
.contact_btn .submit_btn button {
	width: 300px;
  border: none;
  background-color: #dc8a7f;
  padding: 10px 20px;
  color: #fff;
  cursor: pointer;
  margin-left: 20px;
}
/*20180213slide*/
#slide01 {
    width: 380px;
    margin: 20px auto 30px;
}
#slide02 {
    width: 380px;
    margin: 20px auto 30px;
}


/* ----------------------------------------------------------------------
LPテンプレート調整
---------------------------------------------------------------------- */
.page-id-848 #logo-area,
.page-id-848 #bread_crumb,
.page-id-848 #header,
.page-id-848 #footer-slider-wrapper,
.page-id-848 #footer,
.page-id-848 #footer_copr_area {
  display: none;
}
.page-id-848 #contents {
	width: 100%;
	padding-top: 0;
	margin: 0 auto;
}
.page-id-848 .no-side #mainColumn, .page-id-848 .no-side #mainColumn .post_info, .page-id-848 .no-side #mainColumn #previous_next_post {
	width: 100%;
}
.page-id-848 header h1 {
	padding-top: 0;
}
.page-id-848 .post p { 
  line-height:1.5; margin:0; 
}
.page-id-848 .post {
	margin-bottom: 0;
}